
SANKO MOLD AND PLASTICS (THAILAND) COMPANY LIMITED. - Problem-Bug #15

Parent project # 578 (Closed): [PJ230026]Handy terminal stock management system for modification

SMTP handy terminal system malfunction

07 Oct 2023 12:19 - Yutthapong Sricha

Status: Closed Start date: 07 Sep 2023

Priority: Normal Due date: 23 Sep 2023

Assignee: Yutthapong Sricha % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 88.00 hours

Finish date: 23 Sep 2023 DB skills:  

Programming skills:  OS skills:  

Description

[Problem]

1.Stock card not recalculate stock after sync data (Inbound) to PEGASUS

2.Improper display settings

3.Handy terminal freeze compatible

Add Request:

4.How to refer to data on a handy terminal [Simple inbound and outbound]

5.Regarding data reflection on stock card.

[Cause]

1.Inadequacies in cooperative program

2.It forgot to set it

3.The processing load during scanning is high.

[Solution]

1. The revised version will be reflected today, September 18th (Mon).

2. We will implement the settings on the display by September 20th (Wed). It can check the test version of the screen using the link

below.

https://tom-demo-01.proen.app.ruk-com.cloud/smpt/pegasus/stock_card_board.php

3. Implemented changes to SQL during scan processing. Freezes were eliminated by lowering the load.

Additionally, the number of data kept on the handheld terminal was changed from 100 days to 7 days.

[Sauce code link]

History

#1 - 07 Oct 2023 12:20 - Yutthapong Sricha

- % Done changed from 0 to 90

#2 - 07 Oct 2023 12:22 - Yutthapong Sricha

- Status changed from New to In Progress

#3 - 08 Oct 2023 16:14 - Yutthapong Sricha

- % Done changed from 90 to 100

#4 - 09 Oct 2023 10:46 - Yutthapong Sricha

- File Stock management system modification specifications Documentation EN Blueprint for SMPT_R6.pdf added

- Status changed from In Progress to Confirmation request

21-Aug-2023 On site Sanko Mold

1. Install remote handy on Desktop ( for future update by remote )

2. Check Handdy sync master Data from Desktop and sync inbound outbound to pegasus  result OK.

3. Check calurate Stock Card Record , and forecate moniter TV Data update real time.

4. Monitor Handdy ค้าง ยังไม่พบอาการ

5. User request Change Design Forecast ON TV etc. font size, color, speed scroll

6. Barcode บางส่วนไม่อ่าน จากการตรวจสอบ Barcode ผิด (มี Space ด้านหลังเกินมา 2 ตัว) แจ้งลูกค้าเรียบร้อยแล้ว
https://tom-demo-01.proen.app.ruk-com.cloud/smpt/pegasus/stock_card_board.php


ลูกค้าจะทำการตรวจสอบและแก้ไขต่อไป

7. set chrome bookmark website pegasus for 10 users

8. set Authority menu Stock Card Record , Stock forecast on Tv  for department Production (PD) , Warehouse  (WH)

9. set microsoft edge bookmark websit pegasus ให้ นายญี่ปุ่น

Develop Rev 6 completed.

#5 - 09 Oct 2023 17:15 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 12 Oct 2023 10:52 - Ryo Nozaki

- Status changed from Close request to In Progress

please add sauce code file

#7 - 12 Oct 2023 11:46 - Ryo Nozaki

- Tracker changed from Project progress work to Problem-Bug

#8 - 16 Oct 2023 08:27 - Yutthapong Sricha

- File HT_SMPT.zip added

- File SMPT.zip added

- Status changed from In Progress to Confirmation request

#9 - 16 Oct 2023 17:44 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#10 - 18 Oct 2023 18:39 - Ryo Nozaki

- Status changed from Close request to Closed

#11 - 04 May 2024 17:11 - Ryo Nozaki

- Project changed from 21 to SANKO MOLD AND PLASTICS (THAILAND) COMPANY LIMITED.

- Parent task set to #578

Files

Stock management system modification specifications Documentation EN Blueprint for SMPT_R6.pdf1.33 MB 09 Oct 2023 Yutthapong Sricha

HT_SMPT.zip 2.38 MB 16 Oct 2023 Yutthapong Sricha

SMPT.zip 10.5 MB 16 Oct 2023 Yutthapong Sricha
